@charset "UTF-8";
@import url(font-awesome.min.css);
@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700");

	html, body, div, span,  h1, h2, h3, h4, h5, h6, p, a,  img, var, b, u, i, center, ol, ul, li, label {
		margin: 0;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
	}

	article, footer, header, menu, nav, section {
		display: block;
	}

	body {
		line-height: 1;
	}

	ol, ul {
		list-style: none;
	}


	body {
		-webkit-text-size-adjust: none;
	}

/* Box Model */

	*, *:before, *:after {
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}

/* Basic */

	@-ms-viewport {
		width: device-width;
	}

	body {
		-ms-overflow-style: scrollbar;
	}

	@media screen and (max-width: 480px) {

		html, body {
			min-width: 320px;
		}

	}

	body {
		background: #fff;
	}

		body.is-loading *, body.is-loading *:before, body.is-loading *:after {
			-moz-animation: none !important;
			-webkit-animation: none !important;
			-ms-animation: none !important;
			animation: none !important;
			-moz-transition: none !important;
			-webkit-transition: none !important;
			-ms-transition: none !important;
			transition: none !important;
		}

	html {
		font-size: 13pt;
	}

		@media screen and (max-width: 1680px) {

			html {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 1280px) {

			html {
				font-size: 11pt;
			}

		}

		@media screen and (max-width: 980px) {

			html {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 736px) {

			html {
				font-size: 12pt;
			}

		}

		@media screen and (max-width: 480px) {

			html {
				font-size: 12pt;
			}

		}

	body {
		background-color: #fff;
		color: #444;
	}

	body {
		font-family: "Poppins", sans-serif;
		font-weight: 300;
		font-size: 1rem;
		line-height: 1.65;
	}

	a {
		text-decoration: underline;
	}

		a:hover {
			text-decoration: none;
		}

	p {
		margin: 0 0 2rem 0;
	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 300;
		line-height: 1.5;
		margin: 0 0 1rem 0;
	}

		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h2 {
		font-size: 1.75rem;
	}

	h3 {
		font-size: 1.35rem;
	}

	h4 {
		font-size: 1.1rem;
	}

	h5 {
		font-size: 0.9rem;
	}

	h6 {
		font-size: 0.7rem;
	}

	hr {
		border: 0;
		border-bottom: solid 1px;
		margin: 2rem 0;
		border-bottom-color: rgba(144, 144, 144, 0.25);
	}

	.align-left {
		text-align: left;
	}

	.align-center {
		text-align: center;
	}

	.align-right {
		text-align: right;
	}

	a {
		color: #5385c1;
	}
	h1, h2, h3, h4, h5, h6 {
		color: #555;
	}





/* Icon */

	.icon {
		text-decoration: none;
		border-bottom: none;
		position: relative;
	}

		.icon:before {
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}
/* Liste pentru meniu + footer */

	ol {
		list-style: decimal;
		margin: 0 0 2rem 0;
		padding-left: 1.25rem;
	}

		ol li {
			padding-left: 0.25rem;
		}

	ul {
		list-style: disc;
		margin: 0 0 2rem 0;
		padding-left: 1rem;
	}

		ul li {
			padding-left: 0.5rem;
		}

		ul.alt {
			list-style: none;
			padding-left: 0;
		}

			ul.alt li {
				border-top: solid 1px;
				padding: 0.5rem 0;
			}

				ul.alt li:first-child {
					border-top: 0;
					padding-top: 0;
				}

			ul.icons {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.icons li {
				display: inline-block;
				padding: 0 1em 0 0;
			}

				ul.icons li:last-child {
					padding-right: 0;
				}

				ul.icons li .icon:before {
					font-size: 2em;
				}

		ul.actions {
			cursor: default;
			list-style: none;
			padding-left: 0;
		}

			ul.actions li {
				display: inline-block;
				padding: 0 1rem 0 0;
				vertical-align: middle;
			}

				ul.actions li:last-child {
					padding-right: 0;
				}

			ul.actions.small li {
				padding: 0 0.5rem 0 0;
			}

			ul.actions.vertical li {
				display: block;
				padding: 1rem 0 0 0;
			}

				ul.actions.vertical li:first-child {
					padding-top: 0;
				}

				ul.actions.vertical li > * {
					margin-bottom: 0;
				}

			ul.actions.vertical.small li {
				padding: 0.5rem 0 0 0;
			}

				ul.actions.vertical.small li:first-child {
					padding-top: 0;
				}

			ul.actions.fit {
				display: table;
				margin-left: -1rem;
				padding: 0;
				table-layout: fixed;
				width: calc(100% + 1rem);
			}

				ul.actions.fit li {
					display: table-cell;
					padding: 0 0 0 1rem;
				}

					ul.actions.fit li > * {
						margin-bottom: 0;
					}

				ul.actions.fit.small {
					margin-left: -0.5rem;
					width: calc(100% + 0.5rem);
				}

					ul.actions.fit.small li {
						padding: 0 0 0 0.5rem;
					}

			@media screen and (max-width: 480px) {

				ul.actions {
					margin: 0 0 2rem 0;
				}

					ul.actions li {
						padding: 1rem 0 0 0;
						display: block;
						text-align: center;
						width: 100%;
					}

						ul.actions li:first-child {
							padding-top: 0;
						}

						ul.actions li > * {
							width: 100%;
							margin: 0 !important;
						}

							ul.actions li > *.icon:before {
								margin-left: -2rem;
							}

					ul.actions.small li {
						padding: 0.5rem 0 0 0;
					}

						ul.actions.small li:first-child {
							padding-top: 0;
						}

			}

	ul.alt li {
		border-top-color: rgba(144, 144, 144, 0.25);
	}

/* Secțiuni/Articole */

	section.special, article.special {
		text-align: center;
	}

	header p {
		position: relative;
		margin: 0 0 1.5rem 0;
	}

	header h2 + p {
		font-size: 1.25rem;
		margin-top: -1rem;
	}

	header h3 + p {
		font-size: 1.1rem;
		margin-top: -0.8rem;
	}

	header h4 + p,
	header h5 + p,
	header h6 + p {
		font-size: 0.9rem;
		margin-top: -0.6rem;
	}

	header p {
		color: #bbb;
	}
          
          /* Stilizare elemente încadrate */

		.inner {
			max-width: 100%;
            margin-left: 2%;
            margin-right: 2%;
               
		}
	
			@media screen and (max-width: 1280px) {
	
				.inner {
					max-width: 90%;
				}
	
			}
	
			@media screen and (max-width: 480px) {
	
				.inner {
					max-width: 85%;
				}
	
			}

/* Header */

body.subpage {
    padding-top: 3.25em;
}

@-moz-keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

@-webkit-keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

@-ms-keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

@keyframes reveal-header {
    0% {
        top: -4em;
        opacity: 0;
    }

    100% {
        top: 0;
        opacity: 1;
    }
}

#header {
    background: rgba(0, 0, 0, 0.975);
    color: #a6a6a6;
    cursor: default;
    height: 3.25em;
    left: 0;
    line-height: 3.25em;
    position: fixed;
    text-align: right;
    top: 0;
    width: 100%;
    z-index: 10001;
}

    #header > .logo {
        display: inline-block;
        height: inherit;
        left: 1.25em;
        line-height: inherit;
        margin: 0;
        padding: 0;
        position: absolute;
        top: 0;
    }

        #header > .logo a {
            font-size: 1.25em;
            color: #FFF;
            text-decoration: none;
        }

            #header > .logo a:hover {
                color: rgba(255, 255, 255, 0.65);
            }

        #header > .logo span {
            font-weight: 400;
            font-size: .8em;
            color: rgba(255, 255, 255, 0.65);
        }

    #header > a {
        -moz-transition: color 0.2s ease-in-out;
        -webkit-transition: color 0.2s ease-in-out;
        -ms-transition: color 0.2s ease-in-out;
        transition: color 0.2s ease-in-out;
        display: inline-block;
        font-size: 1.2em;
        padding: 0 0.75em;
        color: inherit;
        text-decoration: none;
        color: #FFF;
    }

        #header > a:hover {
            color: #f2f2f2;
        }

        #header > a[href="#menu"] {
            text-decoration: none;
            -webkit-tap-highlight-color: transparent;
        }

            #header > a[href="#menu"]:before {
                content: "";
                -moz-osx-font-smoothing: grayscale;
                -webkit-font-smoothing: antialiased;
                font-family: FontAwesome;
                font-style: normal;
                font-weight: normal;
                text-transform: none !important;
            }

            #header > a[href="#menu"]:before {
                margin: 0 0.5em 0 0;
            }

        #header > a + a[href="#menu"]:last-child {
            border-left: solid 1px rgba(0, 0, 0, 0.15);
            padding-left: 1.25em;
            margin-left: 0.5em;
        }

        #header > a:last-child {
            padding-right: 1.25em;
        }

        @media screen and (max-width: 736px) {

            #header > a {
                padding: 0 0.5em;
            }

                #header > a + a[href="#menu"]:last-child {
                    padding-left: 1em;
                    margin-left: 0.25em;
                }

                #header > a:last-child {
                    padding-right: 1em;
                }

        }

    #header.reveal { 
        -moz-animation: reveal-header 0.5s ease;
        -webkit-animation: reveal-header 0.5s ease;
        -ms-animation: reveal-header 0.5s ease;
        animation: reveal-header 0.5s ease;
     }

    #header.alt {
        -moz-animation: none;
        -webkit-animation: none;
        -ms-animation: none;
        animation: none;
        background-color: transparent;
        box-shadow: none;
        overflow: hidden;
        position: absolute;
        top: 1.5em;
    }

        #header.alt h1 {
            left: 2.5em;
        }

        #header.alt nav {
            right: 2.5em;
        }

@media screen and (max-width: 980px) {

    body.subpage {
        padding-top: 44px;
    }

    #header {
        height: 44px;
        line-height: 44px;
    }

        #header > h1 {
            left: 1em;
        }

            #header > h1 a {
                font-size: 1em;
            }

}

@media screen and (max-width: 480px) {

    #header {
        min-width: 320px;
    }

}

/* Meniu */

#menu {
    -moz-transform: translateX(20rem);
    -webkit-transform: translateX(20rem);
    -ms-transform: translateX(20rem);
    transform: translateX(20rem);
    -moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    -webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    -ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
    -webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.95);
    box-shadow: none;
    color: #000;
    height: 100%;
    max-width: 80%;
    overflow-y: auto;
    padding: 3rem 2rem;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    width: 30rem;
    z-index: 10002;
}

    #menu > ul {
        margin: 0 0 1rem 0;
    }

        #menu > ul.links {
            list-style: none;
            padding: 0;
        }

            #menu > ul.links > li {
                padding: 0;
			}
			
			#menu > ul.links > li:nth-child(4) > a:not(.button) {
				border: 0;
				text-align: center;
				border-top: solid 2px rgba(255, 255, 255, 0.5);
				margin-top:5%;
				background-color: transparent;
				color: rgb(255, 255, 255);
				display: block;
				line-height: 3.5rem;
				text-decoration: none;
				text-transform: uppercase;
			}

                #menu > ul.links > li > a:not(.button) {
                    border: 0;
                    border-top: solid 1px rgba(255, 255, 255, 0.125);
                    color: rgba(255, 255, 255, 0.5);
                    display: block;
                    line-height: 3.5rem;
                    text-decoration: none;
                    text-transform: uppercase;
				}
				
				#menu > ul.links > li:nth-child(5) > a:not(.button) {
                    border-top: solid 1px rgba(255, 255, 255, 0.5);
				}
				
				#menu > ul.links > li:nth-child(4) > a:not(.button) {
                    border-top: solid 1px rgba(255, 255, 255, 0.5);
				}
			
                    #menu > ul.links > li > a:not(.button):hover {
                        color: #FFF;
                    }

                #menu > ul.links > li > .button {
                    display: block;
                    margin: 0.5rem 0 0 0;
                }

                #menu > ul.links > li:first-child > a:not(.button) {
                    border-top: 0 !important;
				}
				


				/* Butoane de input */


				#menu > ul.links > li > a > form >input[type="submit"]:not(.button) {
					border: 0;
					background-color: transparent;
                    color: rgba(255, 255, 255, 0.5);
                    display: block;
                    line-height: 3.5rem;
                    text-decoration: none;
					text-transform: uppercase;
					cursor: pointer;
					margin: auto;
				}
				
				#menu > ul.links > li:nth-child(5) > a > form >input[type="submit"]:not(.button) {
					border: 0;
					margin-top: 2%;
					background-color: transparent;
                    color: rgba(255, 255, 255, 0.5);
                    display: block;
                    line-height: 3.5rem;
                    text-decoration: none;
                    text-transform: uppercase;
                }

                    #menu > ul.links > li > a > form >input[type="submit"]:not(.button):hover {
                        color: #FFF;
                    }

    #menu .close {
        text-decoration: none;
        -moz-transition: color 0.2s ease-in-out;
        -webkit-transition: color 0.2s ease-in-out;
        -ms-transition: color 0.2s ease-in-out;
        transition: color 0.2s ease-in-out;
        -webkit-tap-highlight-color: transparent;
        border: 0;
        color: #a5a5a5;
        cursor: pointer;
        display: block;
        height: 3.25rem;
        line-height: 3.25rem;
        padding-right: 1.25rem;
        position: absolute;
        right: 0;
        text-align: right;
        top: 0;
        width: 7rem;
    }

        #menu .close:before {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-family: FontAwesome;
            font-style: normal;
            font-weight: normal;
            text-transform: none !important;
        }

        #menu .close:before {
            content: '\f00d';
            font-size: 1.25rem;
        }

        #menu .close:hover {
            color: rgb(255, 255, 255);
        }

        @media screen and (max-width: 736px) {

            #menu .close {
                height: 4rem;
                line-height: 4rem;
            }

        }

    #menu.visible {
        -moz-transform: translateX(0);
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        box-shadow: 0 0 1.5rem 0 rgba(0, 0, 0, 0.2);
        visibility: visible;
    }

    @media screen and (max-width: 736px) {

        #menu {
            padding: 2.5rem 1.75rem;
        }

    }
    
    /* Afișare - Flex */

	.flex {
		display: -ms-flexbox;
		-ms-flex-wrap: wrap;
		-ms-flex-pack: justify;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		-moz-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-moz-justify-content: space-between;
		-webkit-justify-content: space-between;
		-ms-justify-content: space-between;
		justify-content: space-between;
	}

	@media screen and (max-width: 736px){
	#footer .flex {
    -moz-flex-direction: column;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    text-align: center;
}
	}


/* Banner */

#banner {
    padding: 11em 0 8em 0;
    background-size: 120% 100%;
    background-color: #5385c1;
    background-position: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: center;
    
}


    #banner h1 {
        font-size: 3.5em;
        font-weight: 100;
        color: rgb(255, 255, 255);
        line-height: 1em;
        margin: 0 0 0.2em 0;
        padding-top: 10px;
    }

    #banner p {
        font-size: 1em;
        color: rgb(255, 255, 255);
        margin-bottom: 1.75em;
    }

    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

        #banner {
            background-attachment: scroll;
        }

    }

    @media screen and (max-width: 1280px) {

        #banner {
            padding: 10em 5em 1em 7em;
        }

    }

    @media screen and (max-width: 980px) {

        #banner {
            background-attachment: scroll;
        }

    }

    @media screen and (max-width: 736px) {

        #banner {
            padding: 8em 1.5em 14em 1.5em;
        }

            #banner h1 {
                font-size: 2.5em;
            }

            #banner p {
                font-size: .9em;
            }

    }

    @media screen and (max-width: 480px) {

        #banner {
            padding: 6em 1.5em 4em 1.5em;
        }

	}

	/* Banner Tabel  */

#banner2 {
    padding: 0em 0 8em 0;
    background-size: 120% 100%;
    background-color: #5385c1;
    background-position: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    text-align: center;
    
}


    #banner2 h1 {
        font-size: 3.5em;
        font-weight: 100;
        color: rgb(255, 255, 255);
        line-height: 1em;
        margin: 0 0 0.2em 0;
        padding-top: 10px;
    }

    #banner2 p {
        font-size: 1em;
        color: rgb(255, 255, 255);
        margin-bottom: 1.75em;
    }

    @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) {

        #banner2 {
            background-attachment: scroll;
        }

    }

    @media screen and (max-width: 1280px) {

        #banner2 {
            padding: 10em 5em 18em 7em;
        }

    }

    @media screen and (max-width: 980px) {

        #banner2 {
            background-attachment: scroll;
        }

    }

    @media screen and (max-width: 736px) {

        #banner2 {
            padding: 8em 1.5em 14em 1.5em;
        }

            #banner2 h1 {
                font-size: 2.5em;
            }

            #banner2 p {
                font-size: .9em;
            }

    }

    @media screen and (max-width: 480px) {

        #banner2 {
            padding: 6em 1.5em 4em 1.5em;
        }

	}
	
	/* Tabel */
	table {
		margin: auto;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		border-collapse: collapse;
		width: 50%;
		align-items: center;
		
	  }
	  
	td, th {
		border: 1px solid #ddd;
		padding: 8px;
		text-align: center;
	  }
	  
	  tr:nth-child(even){background-color: #f2f2f2;}

	  tr:nth-child(odd){
		background-color: #6d6d6d;
		color: white;
		}
	  
	  tr:nth-child(even):hover {background-color: rgb(133, 133, 133);} 
	  th {
		padding-top: 12px;
		padding-bottom: 12px;
		background-color: #002468;
		color: white;
	  }

        
    /* Footer */


#footer .inner {
	border-top: 1px solid #dbdbdb;
	padding-top: 3em;
}

#footer .copyright {
	color: #bbb;
	font-size: 0.8em;
	margin: 0 0 2em 0;
	padding: 0;
}

	#footer .copyright a {
		color: #bbb;
		text-decoration: none;
	}

		#footer .copyright a:hover {
			color: #bbb;
			text-decoration: underline;
		}

#footer ul.icons li .icon {
	font-size: 0.58em;
}

@media screen and (max-width: 736px) {

	#footer .inner {
		padding-top: 2em;
	}

	#footer .copyright {
		-ms-flex-order: 2;
		-moz-order: 2;
		-webkit-order: 2;
		-ms-order: 2;
		order: 2;
	}

	#footer ul {
		-ms-flex-order: 1;
		-moz-order: 1;
		-webkit-order: 1;
		-ms-order: 1;
		order: 1;
	}

	#footer .flex {
		-moz-flex-direction: column;
		-webkit-flex-direction: column;
		-ms-flex-direction: column;
		flex-direction: column;
		text-align: center;
	}

}